Subject: I've got the scoop!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 15:29:08 +0500

EXTO Rocked Canada, Now Ready To Attack US Market.

EXIT ONLY INC
E X T O
$0.43

Taking Canada's online used car market buy storm in May, EXTO is excited
to expand out after such overwhelming results. We can only imagine how
big the response will be when comparing the great results in Canada to a
market as large as the US. Taking a new edge in the market, EXTO only
charges sellers for leads with no hidden costs. In an exciting break
Tuesday, EXTO announced that the US expansion to the site is ready to
go. This is going to take off with the launching of that site, get on it
first thing Wed.